Subject: Re: bug#39181: 27.0.50; [PATCH] Allow users to store & restore gdb-mi layout

From: Yuan Fu <[email-masked]>
Date: Sun, 15 Mar 2020 20:13:25 -0400

> On Mar 15, 2020, at 11:55 AM, martin rudalics <[email-masked]> wrote:
> 
> I pushed your patch to master, tweaking the change log, some doc-strings
> and breaking a couple of lines so they fit into our line length limits.
> Please have a look at whether anything has been broken by these tweaks.
> 
> We certainly need a few NEWS entries for this.  Kindly supply them.

Thanks. I’ll prepare a patch for etc/news. Should I also update the manual?

Yuan